set(BOOST_MAJOR_VERSION 1)
set(BOOST_MINOR_VERSION 83)
set(BOOST_REVISION 0)
set(CURL_VERSION 8_4_0)
set(GTEST_VERSION v1.14.0)
set(LIBSODIUM_VERSION 1.0.19)
set(LIBUUID_VERSION 1.6.2)
set(OPENSSL_VERSION 3.1.4)
set(ROCKSDB_VERSION 8.6.7)
set(WINFSP_VERSION 2.0)
set(ZLIB_VERSION v1.3)
